@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/317a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:825px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:841px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:825px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:841px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:825px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:841px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:825px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:841px;}

#L04	{ width:auto; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:auto; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-240px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:auto; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: transparent; }

#bk639 h1, #bk639 h2, #bk639 h3, #bk639 h4, #bk639 p, #bk639 p.lead, #bk639 blockquote, #bk639 address, #bk639 li, #bk639 th, #bk639 td { line-height:1.6; }#bk639 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 10px }#bk640 div.lhm { padding-left: 80px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk641 div.lhm { padding-left: 40px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px }#bk642 h1, #bk642 h2, #bk642 h3, #bk642 h4, #bk642 p, #bk642 p.lead, #bk642 blockquote, #bk642 address, #bk642 li, #bk642 th, #bk642 td { line-height:1.6; }#bk642 div.lhm { padding-left: 40px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk643 h1, #bk643 h2, #bk643 h3, #bk643 h4, #bk643 p, #bk643 p.lead, #bk643 blockquote, #bk643 address, #bk643 li, #bk643 th, #bk643 td { line-height:1.6; }#bk643 div.lhm { padding-left: 60px; padding-top: 30px; padding-right: 50px; padding-bottom: 20px }#bk651 div.lhm { padding-left: 40px; padding-top: 0px; padding-right: 40px; padding-bottom: 0px }#bk653 h1, #bk653 h2, #bk653 h3, #bk653 h4, #bk653 p, #bk653 p.lead, #bk653 blockquote, #bk653 address, #bk653 li, #bk653 th, #bk653 td { line-height:1.6; }#bk653 div.lhm { padding-left: 40px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk650 h1, #bk650 h2, #bk650 h3, #bk650 h4, #bk650 p, #bk650 p.lead, #bk650 blockquote, #bk650 address, #bk650 li, #bk650 th, #bk650 td { line-height:1.6; }#bk650 div.lhm { padding-left: 60px; padding-top: 30px; padding-right: 50px; padding-bottom: 20px }#bk645 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk649 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 2px }
